Choose RoR 3.0.x or 2.3.x

With a Hosting account tuned for mod_passenger, Mongrel and FastCGI, you know you'll experience top-notch performance for your Ruby on Rails applications. You also get your choice of Ruby on Rails versions: